<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="315dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/ic_close"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:layout_gravity="right"
        android:src="@drawable/audioim_ico_close" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:paddingTop="21dp"
        android:background="@drawable/audioim_autoaxb_background"
        android:orientation="vertical">


        <ImageView
            android:layout_width="273dp"
            android:layout_height="162dp"
            android:layout_marginTop="6dp"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:src="@drawable/audioim_switch_axb" />

        <TextView
            android:id="@+id/tvTip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="23dp"
            android:gravity="center_horizontal"
            android:text="当前网络不稳定\n已切换为传统通话模式"
            android:textColor="@color/platform_color_242424"
            android:textSize="18dp"
            android:lineSpacingMultiplier="1.2"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="7dp"
            android:gravity="center_horizontal">
            <TextView
                android:layout_width="4dp"
                android:layout_height="4dp"
                android:layout_gravity="center_vertical"
                android:background="@drawable/audioim_audio_circle_blue_4">
            </TextView>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="您的真实号码将全程保密"
                android:textColor="@color/platform_color_666666"
                android:layout_marginLeft="4dp"
                android:layout_marginRight="4dp"
                android:textSize="12dp" />
            <TextView
                android:layout_width="4dp"
                android:layout_height="4dp"
                android:layout_gravity="center_vertical"
                android:background="@drawable/audioim_audio_circle_blue_4">
            </TextView>
        </LinearLayout>


        <RelativeLayout
            android:id="@+id/rl_ensure"
            android:layout_width="182dp"
            android:layout_height="38dp"
            android:layout_marginTop="40dp"
            android:background="@drawable/audioim_home_button_autoaxb_background">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_gravity="center_horizontal"
                android:drawableLeft="@drawable/audioim_ic_phone"
                android:drawablePadding="6dp"
                android:gravity="center_horizontal"
                android:text="呼叫"
                android:textColor="@color/platform_white"
                android:textSize="16dp"
                android:textStyle="bold" />
        </RelativeLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="30dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:text="呼出号码需与注册号码一致，否则无法接通"
            android:textColor="@color/platform_color_999999"
            android:textSize="10dp" />
    </LinearLayout>


</LinearLayout>